> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://contentful.com/developers/docs/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/developers/docs/_mcp/server.

# Get a group

GET https://api.contentful.com/scim/v2/organizations/{org_id}/Groups/{group_id}

Reference: https://contentful.com/developers/docs/references/scim-api/groups/get-a-group

## Request

### Path parameters

- `group_id` (string, required) — ID of the Contentful team
- `org_id` (string, required)

## Response

### 200

OK - Request successful

- `map from string to any`

## Examples

**Response**

```json
{
  "displayName": "My Group",
  "id": "<group_id>",
  "members": [
    {
      "display": "Kasia Kowalska",
      "value": "123"
    }
  ],
  "meta": {
    "created": "2025-03-14T09:22:18Z",
    "lastModified": "2026-01-07T14:35:42Z",
    "location": "https://api.contentful.com/organizations/7BslKh9TdKGOK41VmLDjFZ/scim/v2/Groups/<group_id>",
    "resourceType": "Group"
  },
  "schemas": [
    "urn:ietf:params:scim:schemas:core:2.0:Group"
  ]
}
```